/* 
    Document   : quotations
    Created on : 28/06/2011, 11:45:22 AM
    Author     : Paul
    Description:
        default styles for quotations used primarily on Home page
*/

root { 
    display: block;
}

#VintageReport{
    margin: 20px 20px 40px 20px;
    width:312px;
}

#VintageReport p{
    font-family: Courier;
}

#VintageReportTop{
    background-image: url(../images/vintageReportTop.png);
    background-repeat: no-repeat;
    height: 44px;
    margin: 0 0 -22px 0;
}

#VintageReportMiddle{
    background-image: url(../images/vintageReportMiddle.png);
    background-repeat: repeat-y;
    margin: 0 0 0 0;
}

#VintageReportBottom{
    background-image: url(../images/vintageReportBottom.png);
    background-repeat: no-repeat;
    height: 42px;
    margin: -20px 0 0 0;
}

#VineyardGallery{
    margin: 20px 0 0 20px;
}

#VineyardGallery img{
    margin-right: 35px;
}

#VineyardGallery .zeroRightMargin{
    margin-right: 0;
}